Subject: Re: CCL:Autodock: autotors

From: Xiao-Ping Zhang <[email-masked]>
Date: Tue, 26 Sep 2000 17:24:30 +0200

Hi,

A few days ago, I posted a question about "autotors" in
autodock package (see following). I haven't got any answer
yet. But I found that this problem is related to the
presence of cysteine residue in the ligand peptide. I tried
the "autotors" from both autodock 3.0 and 3.0.5 release. It
seems that the "autotors" on my machine (PC Linux) can not
handle the -SH group of cysteine. "Autotors" either crashes
or skips the atoms in -SH group and add a symbol (^) in a
few places and move the ENDROOT to end of the line which
contains the symbol. Off course you can not get a grid map
file for S atom if you don't edit the new pdbq file. I
wonder if this is a bug in "autotors" code or the problem of
my compilation? Does any body tried to run autotors with a
ligand which contains S atom or -SH group?

Any suggestions are highly appreciated.

Sincerely yours,

Xiao-Ping Zhang

Xiao-Ping Zhang wrote:
> 
> Dear autodock experts,
> 
> I got a problem to run "autotors" on some of my peptide
> models (the conformation of the peptide might not be
> realistic, but everyone was refined in molecular modeling
> program). I got the following error message:
> 
> mol2flag = 0
> hflag = 1
> offset = 70
> aflag = 1
> bflag = 1
> 
> bnd format:94 records read in
> unable to attach all pieces of bond data
> 
> Does anybody encountered a similar problem before? How to
> solve it?
> 
> Thank you advance for any suggestions.
> 
> Have a nice weekend?
> 
> Sincerely,
> 
> Zhang
> 
> ******************************
> Xiao-Ping Zhang
> Department of Biochemistry
> Arrhenius Laboratories of Natural Sciences
> Stockholm Universities
> 106 91 Stockholm
> Sweden
> 
> Phone:  046-08-162472 /162582
> Fax:    046-08-153679
> e-mail: [email-masked]
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

-- 

******************************
Xiao-Ping Zhang
Department of Biochemistry
Arrhenius Laboratories of Natural Sciences
Stockholm Universities
106 91 Stockholm
Sweden

Phone:	046-08-162472 /162582
Fax:	046-08-153679
e-mail:	[email-masked]